<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/dashboard_model_background"
    android:orientation="vertical">
    <com.google.android.material.textview.MaterialTextView
        android:id="@+id/dialog_title"
        style="@style/TextHeavy20"
        android:textColor="#000000"
        android:textSize="24sp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="18dp"
        android:layout_marginTop="23dp"
        android:text="@string/set_as" />
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="18dp"
        android:layout_marginTop="20dp"
        android:orientation="horizontal">
        <ImageView
            android:id="@+id/img_temp1"
            android:layout_width="23dp"
            android:layout_height="23dp"
            android:src="@drawable/radius_sel"/>
        <com.google.android.material.textview.MaterialTextView
            style="@style/TextContentRight"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/temperature1"
            android:textColor="#000000"
            android:layout_marginStart="20dp" />
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="18dp"
        android:layout_marginTop="20dp"
        android:orientation="horizontal">
        <ImageView
            android:id="@+id/img_temp2"
            android:layout_width="23dp"
            android:layout_height="23dp"
            android:src="@drawable/radius_sel"/>
        <com.google.android.material.textview.MaterialTextView
            style="@style/TextContentRight"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/temperature2"
            android:textColor="#000000"
            android:layout_marginStart="20dp" />
    </LinearLayout>
    <com.google.android.material.textview.MaterialTextView
        style="@style/TextContentRight"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="shell_frame"
        android:textColor="@color/temp_color"
        android:layout_marginStart="18dp"
        android:layout_marginTop="20dp" />
    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="#000000"
        android:layout_marginHorizontal="18dp"/>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="end"
        android:orientation="horizontal">
        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/text_cancel"
            style="@style/TextBtnTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="10dp"
            android:text="@string/cancel"
            android:layout_marginEnd="20dp"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintBottom_toBottomOf="parent" />

        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/text_ok"
            style="@style/TextBtnTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="10dp"
            android:text="@string/ok"
            android:layout_marginEnd="20dp"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintBottom_toBottomOf="parent" />

    </LinearLayout>
</LinearLayout>
